@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  size-adjust: 100%;
  ascent-override: 92%;
  descent-override: 22%;
  line-gap-override: 0%;
  src: url('cabin-400.woff2') format('woff2'),
       url('cabin-400.woff') format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  size-adjust: 100%;
  ascent-override: 92%;
  descent-override: 22%;
  line-gap-override: 0%;
  src: url('cabin-500.woff2') format('woff2'),
       url('cabin-500.woff') format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  size-adjust: 100%;
  ascent-override: 92%;
  descent-override: 22%;
  line-gap-override: 0%;
  src: url('cabin-600.woff2') format('woff2'),
       url('cabin-600.woff') format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  size-adjust: 100%;
  ascent-override: 92%;
  descent-override: 22%;
  line-gap-override: 0%;
  src: url('cabin-700.woff2') format('woff2'),
       url('cabin-700.woff') format('woff');
}
